Bug 55079 - [PATCH] patch for missing function IMAGINARY
[PATCH] patch for missing function IMAGINARY
Status: RESOLVED FIXED
Product: POI
Classification: Unclassified
Component: POI Overall
3.10-dev
PC All
: P2 normal (vote)
: ---
Assigned To: POI Developers List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2013-06-08 08:10 UTC by Cédric Walter
Modified: 2013-08-16 18:00 UTC (History)
0 users



Attachments
patch for missing function IMAGINARY (7.43 KB, text/plain)
2013-06-08 08:10 UTC, Cédric Walter
Details
testcases ImaginaryFunctionTestCaseData.xls (35.00 KB, application/vnd.ms-excel)
2013-06-08 08:11 UTC, Cédric Walter
Details
patch for missing function IMAGINARY (7.55 KB, patch)
2013-06-08 11:00 UTC, Cédric Walter
Details | Diff
Add additional sanity check/integration test FormulaEvalTestData.xls (173.00 KB, application/vnd.ms-excel)
2013-06-17 20:17 UTC, Cédric Walter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cédric Walter 2013-06-08 08:10:08 UTC
Created attachment 30408 [details]
patch for missing function IMAGINARY

IMAGINARY function is part of Analysis ToolPak add-in.

Patch for missing function IMAGINARY
Testcases in ImaginaryFunctionTestCaseData.xls
Written for Java 1.5
Comment 1 Cédric Walter 2013-06-08 08:11:39 UTC
Created attachment 30409 [details]
testcases ImaginaryFunctionTestCaseData.xls

to be copied to test-data\spreadsheet\
Comment 2 Cédric Walter 2013-06-08 11:00:10 UTC
Created attachment 30410 [details]
patch for missing function IMAGINARY
Comment 3 Cédric Walter 2013-06-17 20:17:08 UTC
Created attachment 30454 [details]
Add additional sanity check/integration test FormulaEvalTestData.xls
Comment 4 Cédric Walter 2013-08-16 18:00:38 UTC
Subversion: Committed revision 1514824.